@charset "utf-8";
/* CSS Document */
body{
	margin:0px;
	background-color:#fff;
}


.ir-arriba{
	display:none;
	width:48px;
	height:73px;
	background-image:url(images/flecha-arriba1.png);
	position:fixed;
	bottom:0px;
	right:0px;
	cursor:pointer;
	z-index:300;
}




#logo_principal{
	display:block;
	max-width:100%;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}



#contenedor{
	max-width:100%;
	margin-left:auto;
	margin-right:auto;
	background-color:#fff;
}


#contenedor1_rojo{
	max-width:951px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
    background:center;
	background:#fff;
}

#contenedor1_morado{
	max-width:951px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
    background:center;
	background-color:#fff;/*7a198f*/
	
}


#contenedor1_SALUD{
	max-width:951px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
    background:center;
	background:#fff;
}

#contenedor1_GENERAL{
	max-width:951px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
    background:center;
	background:#fff;
}

#contenedor1_PAN{
	max-width:951px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
    background:center;
	background:#fff;
}

#contenedor1_JUDICIAL{
	max-width:951px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
    background:center;
	background:#fff;
}



#contenedor1_CITEC{
	max-width:951px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
    background:center;
	background:#fff;
}


#contenedor1_NACION{
	max-width:951px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
    background:center;
	background:#fff;
}

#contenedor1_BIOS{
	max-width:951px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
    background:center;
	background:#fff;
}

#contenedor1_REGION{
	max-width:951px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
    background:center;
	background:#fff;
}

#contenedor1_EVENTOS{
	max-width:951px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
    background:center;
	background:#fff;
}

#contenedor_news{
	max-width:951px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:-18px;
	background:center;
	background-color:#f7f7f7;
	-moz-box-shadow: 0px 0px 10px #dedede;
-webkit-box-shadow: 0px 0px 10px #dedede;
box-shadow: 0px 0px 10px #dedede;
	
}

#contenedor_newsrobledo{
	max-width:951px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	background:center;
	background-color:#f7f7f7;
	-moz-box-shadow: 0px 0px 10px #dedede;
-webkit-box-shadow: 0px 0px 10px #dedede;
box-shadow: 0px 0px 10px #dedede;
	
}


#contenedor_NEWSbanner{
	display:block;
	max-width:600px;
	min-height:auto;
	margin-left:auto;
	margin-right:auto;
	float:none;
	margin-top:20px;
}

#contenedor_somos{
	max-width:800px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	background:center;
	background-color:#f7f7f7;
}

#contenedor_redsocial{
	width:100%;
	margin-left:50px;
	margin-bottom:20px;
	float:left;
}

#contenedor_redsocialNEWS{
	
	margin-left:50px;
	margin-bottom:20px;
	margin-top:20px;
	
}

#NEWSvideo-1{
	display:block;
	max-width:600px;
	min-height:auto;
	margin-left:auto;
	margin-right:auto;
	float:none;
	margin-top:20px;
	margin-bottom:20px;
}


#NEWSvideo-1peque{
	display:none;
	max-width:319px;
	min-height:auto;
	margin-left:auto;
	margin-right:auto;
	float:none;
	margin-top:20px;
	margin-bottom:20px;
}


#NEWSvideo-2{
	display:block;
	max-width:600px;
	min-height:auto;
	margin-left:auto;
	margin-right:auto;
	float:none;
	margin-top:20px;
	margin-bottom:20px;
}


#NEWSvideo-2peque{
	display:none;
	max-width:319px;
	min-height:auto;
	margin-left:auto;
	margin-right:auto;
	float:none;
	margin-top:20px;
	margin-bottom:20px;
}


#NEWSvideo-3{
	display:block;
	max-width:600px;
	min-height:auto;
	margin-left:auto;
	margin-right:auto;
	float:none;
	margin-top:20px;
	margin-bottom:20px;
}


#NEWSvideo-3peque{
	display:none;
	max-width:319px;
	min-height:auto;
	margin-left:auto;
	margin-right:auto;
	float:none;
	margin-top:20px;
	margin-bottom:20px;
}


#NEWSvideo-4{
	display:block;
	max-width:600px;
	min-height:auto;
	margin-left:auto;
	margin-right:auto;
	float:none;
	margin-top:20px;
	margin-bottom:20px;
}


#NEWSvideo-4peque{
	display:none;
	max-width:319px;
	min-height:auto;
	margin-left:auto;
	margin-right:auto;
	float:none;
	margin-top:20px;
	margin-bottom:20px;
}


#NEWSvideo-5{
	display:block;
	max-width:600px;
	min-height:auto;
	margin-left:auto;
	margin-right:auto;
	float:none;
	margin-top:20px;
	margin-bottom:20px;
}


#NEWSvideo-5peque{
	display:none;
	max-width:319px;
	min-height:auto;
	margin-left:auto;
	margin-right:auto;
	float:none;
	margin-top:20px;
	margin-bottom:20px;
}



#img_portada{
	display:block;
	max-width:600px;
	height:371px;
	margin-left:auto;
	margin-right:auto;
	background-color:#f7f7f7; /*272d3c*/
	margin-top:20px;

}



#img_portada2{
	display:none;
	max-width:309px;
	height:381px;
	margin-left:auto;
	margin-right:auto;
	background-color:#f7f7f7;
	margin-top:20px;
	margin-bottom:0px;
	}

#img_portada2_foto{
	max-width:309px;
	height:381px;
	margin-top:0px;
	float:none;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
}


#img_tablas{
	display:block;
	max-width:650px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-color:#f7f7f7; /*272d3c*/
	margin-top:20px;
}

#img_portada1{
	display:block;
	max-width:650px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-color:#f7f7f7; /*272d3c*/
	margin-top:20px;
}




#img_portadasomos{
	display:block;
	max-width:900px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-color:#f7f7f7; /*272d3c*/
	margin-top:20px;
}


#img949CENTRAL_1{
	display:block;
	max-width:949px;
	height:auto;/*278 AUREO*/
	margin-left:auto;
	margin-right:auto;
	margin-bottom:25px;
	
}



#img450CENTRAL_1{
	display:block;
	max-width:450px;
	height:auto;/*278 AUREO*/
	margin-left:auto;
	margin-right:auto;
	margin-bottom:25px;
	
}

#img450CENTRAL_2{
	display:block;
	max-width:450px;
	height:auto;/*278 AUREO*/
	margin-left:auto;
	margin-right:auto;
	margin-bottom:25px;
	
}

#img450CENTRAL_3{
	display:block;
	max-width:450px;
	height:auto;/*278 AUREO*/
	margin-left:auto;
	margin-right:auto;
	margin-bottom:25px;
	
}

#img450CENTRAL_4{
	display:block;
	max-width:450px;
	height:auto;/*278 AUREO*/
	margin-left:auto;
	margin-right:auto;
	margin-bottom:25px;
	
}

#img450CENTRAL_5{
	display:block;
	max-width:450px;
	height:auto;/*278 AUREO*/
	margin-left:auto;
	margin-right:auto;
	margin-bottom:25px;
	
}


#img450CENTRAL_6{
	display:block;
	max-width:450px;
	height:auto;/*278 AUREO*/
	margin-left:auto;
	margin-right:auto;
	margin-bottom:25px;
	
}


#img450CENTRAL_7{
	display:block;
	max-width:450px;
	height:auto;/*278 AUREO*/
	margin-left:auto;
	margin-right:auto;
	margin-bottom:25px;
	
}

#img450CENTRAL_8{
	display:block;
	max-width:450px;
	height:auto;/*278 AUREO*/
	margin-left:auto;
	margin-right:auto;
	margin-bottom:25px;
	
}


#img450CENTRAL_9{
	display:block;
	max-width:450px;
	height:auto;/*278 AUREO*/
	margin-left:auto;
	margin-right:auto;
	margin-bottom:25px;
	
}


#img450CENTRAL_10{
	display:block;
	max-width:450px;
	height:auto;/*278 AUREO*/
	margin-left:auto;
	margin-right:auto;
	margin-bottom:25px;
	
}

#img_CabezoteOPINION{
	display:block;
	max-width:318px;
	height:196px;/*AUREO*/
	margin-left:50px;
	margin-right:15px;
	margin-bottom:20px;
	margin-top:0px;
	float:left;
}

#logo_elcaleno{
	display:block;
	max-width:328px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:25px;
}


#img_interna_1{
	display:block;
	max-width:318px;
	height:196px;/*AUREO*/
	margin-left:50px;
	margin-right:15px;
	float:left;
}

#img_interna_2{
	display:block;
	max-width:318px;
	height:196px;
	margin-left:15px;
	margin-right:50px;
	float:right;
	
}

#img_interna_3{
	display:block;
	max-width:318px;
	height:196px;
	margin-left:15px;
	margin-right:50px;
	float:left;
}


#img_interna_4{
	display:block;
	max-width:318px;
	height:196px;
	margin-left:15px;
	margin-right:50px;
	float:right;
	
}

#img_interna_5{
	display:block;
	max-width:450px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}

#img_interna_6{
	display:block;
	max-width:450px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}

#img_interna_7{
	display:block;
	max-width:450px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}

#img_interna_8{
	display:block;
	max-width:450px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}

#img_interna_9{
	display:block;
	max-width:450px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}

#img_interna_10{
	display:block;
	max-width:450px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}



/*foto izquierda*/
#foto-1{
	max-width:230px;
	height:auto;
	margin-left:20px;
	margin-right:20px;
	float:left;
	}
/*foto derecha*/
#foto-2{
	max-width:230px;
	height:auto;
	margin-left:20px;
	margin-right:20px;
	float:right;
	}


#img-izq-1{
	max-width:263px;
	height:auto;
	margin-left:20px;
	margin-right:20px;
	float:left;
	}
	
#img-izq-2{
	max-width:263px;
	height:auto;
	margin-left:20px;
	margin-right:20px;
	float:left;
	}

#img-izq-3{
	max-width:263px;
	height:auto;
	margin-left:20px;
	margin-right:20px;
	float:left;
	}
#img-izq-4{
	max-width:263px;
	height:auto;
	margin-left:20px;
	margin-right:20px;
	float:left;
	}


#img-der-1{
	max-width:263px;
	height:auto;
	margin-left:20px;
	margin-right:20px;
	float:right;
	}

#img-der-2{
	max-width:263px;
	height:auto;
	margin-left:20px;
	margin-right:20px;
	float:right;
	}

#img-der-3{
	max-width:263px;
	height:auto;
	margin-left:20px;
	margin-right:20px;
	float:right;
	}


#franjaceroinicio {
	display:block;
	max-width:100%;
	height:50px;
	background-color:#fff;/*e5e5e5*/
}

#franja-1{
	display:block;
	max-width:100%;
	height:7px;
	background-color:#0F0;
}


#franja-2{
	max-width:100%;
	height:10px;
	background-color:#f7f7f7; 
}


#franja-3_naranja{
	max-width:100%;
	height:10px;
	background-color:#fff;
}


#submenu{
	max-width:100%;
	height:250px;
	background-color:#dbdbde;  /*d5c2b3*/
}


#opciones{
	max-width:1000px;
	height:auto;
	margin-left:auto;
	margin-right:auto;	
}


#opcion1_somos {
	width:200px;
	height:230px;
	float:left;
	background-color:#00364A; 
	color:#FFF;
	text-align:center;
	padding-top:30px;
	font-family:'lato';
	font-weight:300;
	letter-spacing:3px;		
}

#opcion2_somos {
	width:200px;
	height:230px;
	float:left;
	background-color:#034F63; 
	color:#FFF;
	text-align:center;
	padding-top:30px;
	font-family:'lato';
	font-weight:300;
	letter-spacing:3px;
}

#opcion3_somos {
	width:200px;
	height:230px;
	float:left;
	background-color:#00364A;
	color:#FFF;
	text-align:center;
	padding-top:30px;
	font-family:'lato';
	font-weight:300;
	letter-spacing:3px;
}

#opcion4_somos {
	width:200px;
	height:230px;
	float:left;
	background-color:#034F63; 
	color:#FFF;
	text-align:center;
	padding-top:30px;
	font-family:'lato';
	font-weight:300;
	letter-spacing:3px;
}

#opcion5_somos {
	display:block;
	width:200px;
	height:230px;
	float:left;
	background-color:#00364A; 
	color:#FFF;
	text-align:center;
	padding-top:30px;
	font-family:'lato';
	font-weight:300;
	letter-spacing:3px;		
}


#opcion1{
	width:200px;
	height:230px;
	float:left;
	background-color:#3B3131;
	color:#FFF;
	text-align:center;
	padding-top:20px;
	font-family:'lato';
	font-weight:300;
	letter-spacing:3px;		
}

#opcion2{
	width:200px;
	height:230px;
	float:left;
	background-color:#0C090a;
	color:#FFF;
	text-align:center;
	padding-top:20px;
	font-family:'lato';
	font-weight:300;
	letter-spacing:3px;
}

#opcion3{
	width:200px;
	height:230px;
	float:left;
	background-color:#3B3131;
	color:#FFF;
	text-align:center;
	padding-top:20px;
	font-family:'lato';
	font-weight:300;
	letter-spacing:3px;
}

#opcion4{
	width:200px;
	height:230px;
	float:left;
	background-color:#0C090a;
	color:#FFF;
	text-align:center;
	padding-top:20px;
	font-family:'lato';
	font-weight:300;
	letter-spacing:3px;
}

#opcion5{
	display:block;
	width:200px;
	height:230px;
	float:left;
	background-color:#3B3131;
	color:#FFF;
	text-align:center;
	padding-top:20px;
	font-family:'lato';
	font-weight:300;
	letter-spacing:3px;		
}

a{
text-decoration:none;	
}


p{
	font-family:'lato';
	font-size:23px;
	color:#5b5959;/*a4a4a3*/
	margin-top:0px;
	margin-left:50px;
	margin-right:50px;
	text-align:justify;	
}

h1{
	font-family:"Arial Black", Gadget, sans-serif;
   font-size:1px;
   color:#eaeaea
}	

/*h1{
	font-family:"Arial Black", Gadget, sans-serif;
   font-size: 21px;
   text-align:center;
   line-height:1.2;
   color:#5b5959; eaeaea
   margin-left:50px;
	margin-right:50px;
	margin-bottom:20px;
   }
*/

h2{
	font-size:25px;
	font-family:'lato';
	color:#5b5959;
	margin-left:20px;
	margin-right:20px;
	text-align:center;
	font-weight:800;	
}

h3{
	font-size:21px;
	font-family:"Arial Black", Gadget, sans-serif;
	color:#5b5959;
	margin-left:50px;
	margin-right:50px;
	text-align:center;
	line-height:1.2;	
}

h4{
	margin-right:10px;
	font-family:"Arial Black", Gadget, sans-serif;
   font-size: 12px;
   font-weight:bolder;
   font-style:inherit;
   text-decoration:none;
   text-align:right;
   line-height:1.1;
   color:#00002C;
}

h5{	
	font-family:'lato';
	color:#5b5959;
	margin-left:10px;
	text-align:left;
	margin-top:4px;	
}


.invisible{
   font-size:1px;
   color:#eaeaea
}



.grande{
	font-family:"Arial Black", Gadget, sans-serif;
   font-size:23px;
    text-align:center;
   color:#5b5959;/*eaeaea*/
   margin-top:0px;
	margin-left:25px;
	margin-right:25px;
	}	

.piepag{
	font-family:"Times New Roman", Times, serif;
   font-size:23px;
   font-stretch:extra-expanded;
   font-weight:bold;
   color:#a61c0a;/*eaeaea*/
		}
		
.piepag2{
	font-family:"Courier New", Courier, monospace;
   font-size:14px;
   color:#000;/*eaeaea*/
		}


.subrayado{
	text-decoration:underline;
	text-decoration-color:red;
	
}


#nfooter{
	max-width:100%;
	height:400px;
	background-color:#CCC; /*#900*/
}
	
#ninfo-footer{
	max-width:1076px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	padding-top:10px;
	padding-bottom:20px;
}

#nlogo-footer{
	width: 170px;
	height: 76px;
	float: left;
	margin-left:10px;
	margin-top:15px;
	}

#ngrupcopys{
	max-width:450px;
	height:auto;
	margin-left:auto;
	margin-right:10px;
	float:right;
}

#ncopy{
	width:370px;
	height:20px;
	margin-top:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#504A4B;
	float:right;
	padding-top:5px;
	text-align:right;
	text-decoration:none;
	font-weight:300;
	letter-spacing:2px;	
}

#ncopy:hover{
font-weight:bold;

}

#ncopy1{
	width:auto;
	height:auto;
	margin-top:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#504A4B;
	float:right;
	padding-top:0px;
	text-align:right;
	font-weight:300;
	letter-spacing:2px;	
}


#ncopylaw{
	width:auto;
	height:auto;
	margin-top:0px;
	font-family:"Times New Roman", Times, serif;
	font-size:10px;
	color:##504A4B;
	float:right;
	padding-top:5px;
	text-align:right;
	margin-right:5px;
}

.xcopylaw{
	width:auto;
	height:auto;
	margin-top:0px;
	font-family:"Times New Roman", Times, serif;
	font-size:10px;
	color:##504A4B;
	float:right;
	padding-top:5px;
	text-align:right;
	margin-right:5px;
}


#cajasocia{
	max-width:160px;
	height:54px;
	margin-right:10px;
	margin-top:20px;
	float:left;
}


#correo4{
display: block;  
   color: #900;
   background:url(images/correo1.png) no-repeat 0 0; 
   width: 45px;
   height: 45px;
    margin-left:0px;
	margin-right:10px;
	margin-top:0px;
	-webkit-transition:all	200ms ease;
	-o-transition: all	200ms ease;
	transition: all	200ms ease;	
	overflow:hidden;
	float:right;
     }
#correo4:hover{
   display:block;
   background:url(images/correo2.png) no-repeat;
   width: 50px;
   height: 50px;
   
  }	
  

#correo5{
display: block;  
   color: #900;
   background:url(images/twitter1.png) no-repeat 0 0; 
   width: 45px;
   height: 45px;
    margin-left:0px;
	margin-top:0px;
	-webkit-transition:all	200ms ease;
	-o-transition: all	200ms ease;
	transition: all	200ms ease;	
	overflow:hidden;
	float:right;
     }
#correo5:hover{
   display:block;
   background:url(images/twitter2.png) no-repeat;
   width: 50px;
   height: 50px;
   
  }	


#correo6{
display:block;  
   color: #900;
   background:url(images/facebook1.png) no-repeat 0 0; 
   width: 45px;
   height: 45px;
    margin-left:0px;
	margin-top:0px;
	-webkit-transition:all	200ms ease;
	-o-transition: all	200ms ease;
	transition: all	200ms ease;	
	overflow:hidden;
	float:right;
     }
#correo6:hover{
   display:block;
   background:url(images/facebook2.png) no-repeat;
   width: 50px;
   height: 50px;
}	


	


@media screen and (max-width:1048px){

#opciones{
	max-width:800px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}	

#opcion5_somos {
	display:none;	
}

#opcion5{
	display:none;	
}

}





@media screen and (max-width:950px){


#contenedor1_rojo{
	background-color:#ea1938;
}

#contenedor1_SALUD{
	background-color:#0e8897;
}

#contenedor1_GENERAL{
	background-color:#ffd837;
}
	
#contenedor1_PAN{
	background-color:#ffd3fe;
}
	
#contenedor1_JUDICIAL{
	background-color:#ececec;
}


#contenedor1_CITEC{
	background-color:#229cdc;
}

#contenedor1_EVENTOS{
	background-color:#fc4d00;
}

#contenedor1_NACION{
	background-color:#23599d;
}

#contenedor1_BIOS{
	background-color:#008000;
}

#contenedor1_REGION{
	background-color:#b9b1b1;
}

#contenedor1_morado{
	background-color:#7a198f;
}


}


@media screen and (max-width:896px){
	

	
#submenu{
	height:240px;
	}
	
#opcion1{	
	width:200px;
	height:220px;
	font-size:12px;
	letter-spacingt:0px;
	padding-top:20px;
	
}
	
#opcion2{
	width:200px;
	height:220px;
	font-size:12px;
	letter-spacingt:0px;
	padding-top:20px;
	
}

#opcion3{
	width:200px;
	height:220px;
	font-size:12px;
	letter-spacingt:0px;
	padding-top:20px;
}

#opcion4{
	width:200px;
	height:220px;
	font-size:12px;
	letter-spacingt:0px;
	padding-top:20px;
	
}
}



@media screen and (max-width:816px){

#contenedor_redsocial{
float:none;
margin-left:auto;
margin-right:auto;
}

#contenedor_redsocialNEWS{
margin-left:0px;

}


#img_CabezoteOPINION{
float:none;
margin-left:auto;
margin-right:auto;
		  
}

#img_interna_1{	
float:none;
margin-left:auto;
margin-right:auto;
		  
}

#img_interna_2{	
float:none;
margin-left:auto;
margin-right:auto;
		  
}

#img_interna_3{	
float:none;
margin-left:auto;
margin-right:auto;
		  
}

#img_interna_4{	
float:none;
margin-left:auto;
margin-right:auto;
		  
}

#img_interna_5{	
float:none;
margin-left:auto;
margin-right:auto;
		  
}

#img_interna_6{	
float:none;
margin-left:auto;
margin-right:auto;
		  
}

#img_interna_7{	
float:none;
margin-left:auto;
margin-right:auto;
		  
}

#img_interna_8{	
float:none;
margin-left:auto;
margin-right:auto;
		  
}

#img_interna_9{	
float:none;
margin-left:auto;
margin-right:auto;
		  
}

#img_interna_10{	
float:none;
margin-left:auto;
margin-right:auto;
		  
}

#foto-1{
	float:none;
margin-left:auto;
margin-right:auto;
	}

h2{
text-align:center;
}

h3{
text-align:center;
}

p{
text-align:center;
}

p{margin-top:10px;
}


#opcion1{	
	width:192px;
	}	

#opcion2{
	width:192px;
	}

#opcion3{
	width:192px;
	}

#opcion4{
	width:192px;
	}	
}


@media screen and (max-width:784px){ 


#opciones{
		width:100%;
	    height:auto;

}


#submenu{
	height:auto;
	
}
#opcion1{
	width:100%;
	height:auto;
	float:none;
	margin-left:auto;
	margin-right:auto;
	padding-top:5px;
	padding-bottom:5px;
}

#opcion2{
	width:100%;
	height:auto;
	float:none;
	margin-left:auto;
	margin-right:auto;
	padding-top:5px;
	padding-bottom:5px;

}	

#opcion3{
	width:100%;
	height:auto;
	float:none;
	margin-left:auto;
	margin-right:auto;
	padding-top:2px;
	padding-bottom:5px;

}

#opcion4{
	width:100%;
	height:auto;
	float:none;
	margin-left:auto;
	margin-right:auto;
	padding-top:5px;
	padding-bottom:5px;

}


#logo-footer{
	float:none;
margin-left:auto;
margin-right:auto;
}

#logo-footer2{
	float:none;
margin-left:auto;
margin-right:auto;
margin-top:10px;
}


#nfooter{
	height:auto;
	}

#nlogo-footer{
	float: none;
	margin-left:auto;
	margin-right:auto;
	
	}

#fecha-4{
   text-align:center;
   float: none;
	margin-left:auto;
	margin-right:auto;
   }



#ngrupcopys{
	max-width:450px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	float:none;
}


#ncopy{
float: none;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	width:auto;
	height:auto;
	}

#ncopy1{
float: none;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	}

#ncopylaw{
float: none;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	}


}


@media screen and (max-width:671px){
#nfooter{
	height:auto;
	}

#nlogo-footer{
	float: none;
	margin-left:auto;
	margin-right:auto;
	
	}


#ngrupcopys{
	max-width:450px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	float:none;
}


#ncopy{
float: none;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	width:auto;
	height:auto;
	}

#ncopy1{
float: none;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	}

#ncopylaw{
float: none;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	}

}





@media screen and (max-width:640px){ 

#barra-menu{
	display:none;
}

#barra-menu1{
	display:block;
}


#dia{
display:none;
}

#dia_blanco{
display:none;
}

#fecha{
display:none;
}

#fecha-1{
display:block;
}

#fechablanco{
display:none;
}


#logo_principal{
	margin-top:-10px;
}
}

@media screen and (max-width:604px){
#NEWSvideo-1{
	display:none;
}

#NEWSvideo-1peque{
	display:block;
}

#NEWSvideo-2{
	display:none;
}

#NEWSvideo-2peque{
	display:block;
}

#NEWSvideo-3{
	display:none;
}

#NEWSvideo-3peque{
	display:block;
}

#NEWSvideo-4{
	display:none;
}

#NEWSvideo-4peque{
	display:block;
}

#NEWSvideo-5{
	display:none;
}

#NEWSvideo-5peque{
	display:block;
}

#img_portada{
	display:none;
}

#img_portada2{
	display:block;
}


}


@media screen and (max-width:500px){ 
#logo_principal{
	display:none;
}

#logo_principalpeque{
	display:block;

}

}



@media screen and (max-width:480px){

.ir-arriba{
	background-image:url(images/flecha-arriba3.png);
	width:38px;
	height:58px;
}


h2{
	font-size:16px;
}

h3{
	font-size:16px;
}


p{
	font-size:16px;
}

.grande{
	font-size:18px;
	margin-left:auto;
	margin-right:auto;
}

.piepag{
   font-size:16px;
}

}

@media screen and (max-width:423px){ 
#fecha-1{
	display:none;
}

#fecha-2{
	display:block;
}



#logo_principalpeque{
	display:none;
}

#logo_principalpeque_2{
	display:block;
}

}


@media screen and (max-width:380px){
	
	

#info-footer{
	min-height:150px;

}
#logo-footer{
	float:center;
margin-left:auto;
margin-right:auto;
}

#logo-footer2{
	float:center;
margin-left:auto;
margin-right:auto;
}


#copy{
	float:none;
margin-left:auto;
margin-right:auto;	
}

#copy_blanco{
	float:none;
margin-left:auto;
margin-right:auto;	
}

}


